---
sidebar_label: CustomError
---

# CustomError class

**Signature:**

```typescript
export declare class CustomError extends Error
```

**Extends:** Error

## Constructors

| Constructor                                                        | Modifiers | Description                                                     |
| ------------------------------------------------------------------ | --------- | --------------------------------------------------------------- |
| [(constructor)(message)](./puppeteer.customerror._constructor_.md) |           | Constructs a new instance of the <code>CustomError</code> class |
